Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'And not just for Mac OS X?' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
And not just for Mac OS X?
Authored by: calroth on Jun 23, '01 07:42:14AM

I haven't updated to 10.0.4 (yet), but I could have sworn that I've seen that error before, when using the Solaris version of SSH (not sure which version) to connect to sites. So it could be something with OpenSSH.



[ Reply to This | # ]